#menuu4903,#u4925
{
	position: relative;
}

#u4926
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u4927-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
}

#u4926.MuseMenuActive #u4927-4
{
	border-style: none;
	border-color: transparent;
}

#u4926:hover #u4927-4 p
{
	color: #F16E9E;
	visibility: inherit;
	font-weight: bold;
}

#u4926.MuseMenuActive #u4927-4 p
{
	color: #F16E9E;
	visibility: inherit;
	font-weight: bold;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u4761-4
{
	background-color: transparent;
	text-align: center;
	font-size: 14px;
	position: relative;
}

#u4761-2
{
	padding-top: 4px;
	visibility: hidden;/* 100% transparent text is hidden */
}

#u4763-4
{
	background-color: transparent;
	text-align: center;
	font-size: 14px;
	color: #F16E9E;
	position: relative;
}

#u4763-4:hover
{
	background-color: transparent;
}

#u4763-4.MuseLinkActive
{
	background-color: transparent;
}

#u4761-4:hover p,#u4763-4:hover p
{
	color: #F16E9E;
	visibility: inherit;
}

#u4763-4.MuseLinkActive p
{
	color: #E21E79;
	visibility: inherit;
}

#u4763-2
{
	padding-top: 4px;
}

#u4764-4
{
	background-color: transparent;
	text-align: center;
	font-size: 14px;
	color: #F16E9E;
	position: relative;
}

#u4764-2
{
	padding-top: 4px;
}

#u4765-4
{
	background-color: transparent;
	text-align: center;
	font-size: 14px;
	color: #F16E9E;
	position: relative;
}

#u4764-4:hover p,#u4765-4:hover p
{
	color: #F16E9E;
	visibility: inherit;
}

#u4765-2
{
	padding-top: 4px;
}

